Subject: Re: [lojban] A Sapir-Whorfian example

From: Invent Yourself <[email-masked]>
Date: Wed, 2 Jan 2002 18:37:54 -0500 (EST)

On Wed, 2 Jan 2002, Pierre Abbat wrote:

> On Wednesday 02 January 2002 17:06, Invent Yourself wrote:
> >> Interesting! Too bad you didn't paste the phrasing used by nuzban, but, I
> > assume it groups it like terdi zumcanja baldinju as opposed to terdi ke
> > zumcanja baldinju.
>
> {la munje nuncanja midju}. Which brings up the shoeicide bomber. He was
> definitely a cutci jbama prenu, not cutci ke jbama prenu (well actually he
> *was*, but most bombers wear shoes), but lo bampre are far more commonly
> talked about than lo cucyjbama. So should we say {cutci bampre}, {cucyjbama
> prenu}, or {cucybampre}?

Center is just an English metaphor for a building or set of buildings.
It's not really the middle of anything.

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.